@charset "shift_jis";

#newsImg {
	text-align: center;
}

.prevnext {
	margin-top: 30px
}

.prevnext:after {
    clear: both;
}

.prevnext:before, .prevnext:after {
	content: " ";
	display: table;
}

.prevnext .prev {
	padding-right: 28px;
}

.prevnext .prev {
	float: left;
}

.prevnext .next {
	float: right;
}
.prevnext .prev a,
.prevnext .next a {
	position: relative;
	background: #f6f9e6;
	display: inline-block;
	margin-bottom: 10px;
	padding: 9px 28px 9px 45px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	box-shadow: #d1d8ae 0px -2px inset;
	-webkit-box-shadow: #d1d8ae 0px -2px inset;
	-moz-box-shadow: #d1d8ae 0px -2px inset;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

.prevnext .prev a:before,
.prevnext .next a:before {
	content: "";
	width: 8px;
	height: 13px;
	background: url(/aboutus/common/images/ico_arrow_green01.png) 0 0 no-repeat;
	-ms-background-size: 8px 13px;
	-moz-background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
	background-size: 8px 13px;
    top: 0.8em !important;
    left: 15px;
    line-height: 1;
    font-family: 'icon';
    font-weight: normal;
    color: #049849;
    display: block;
    position: absolute;
}

.prevnext .prev a:before {
	background: url(/aboutus/common/images/ico_arrow_green04.png) 0 0 no-repeat;
	-ms-background-size: 8px 13px;
	-moz-background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
	background-size: 8px 13px;
}

.prevnext .prev a:hover,
.prevnext .next a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	color: inherit;
	text-decoration: none !important;
}

table[class^="table"] tbody th {
	width: 70%;
	background: #fff;
}

@media screen and (max-width: 767px){
	table[class^="table"] tbody th {
	    width: 55%;
	}
}
